body {

	background:#065b81;

	color:#303030;

	font:80% Verdana,Tahoma,Arial,sans-serif;

	margin:0;

	padding:0;

	text-align:center;

	/*line-height : 2.2ems;*/

}



a {

color: #0000CC;

font-weight:bold;

text-decoration:none;

}



a:hover {

color:#808080;

text-decoration:underline;

}



p {

line-height : 2.2em;

margin:0 0 15px;

}



/*** Main container ***/



#container {

	background: White url(alt-img/bodybg-blue.jpg) repeat-x;

	color: #303030;

	margin: 0;

	/*min-*/width: 770px;

	padding: 0;

	text-align: left;

	width: 100%;

}



/*** Header section ***/



#sitename {

color:#ffffff;

height:92px;

margin:0 10px 10px 10px;

text-align:left;

/* font-family: serif;*/

}



#sitename h1,#sitename h2 {

font-weight:400;



letter-spacing:0px;

margin:0;

padding:0;

}



#sitename h1 {

font-size:2.2em;

padding-top:10px;

}



#sitename h2 {

font-size:1.6em;

padding-top:15px;

}



/*** Horizontal menu ***/



#mainmenu {

float:left;

margin-bottom:37px;

}



#mainmenu ul {

font-size:18px;

margin:0;

padding:0;

}



#mainmenu li {

float:left;

height:18px;

list-style:none;

margin:0;

padding:0;

}



#mainmenu a {

border-right: 1px solid #8a8a8a;

color: #fffff0;

display:block;

font-size:11px;

padding:3px 5px 5px;

text-transform:uppercase;

}



#mainmenu a:hover {

	color: #ffc0cb;

	text-decoration:none;



}

#mainmenu a.current {



color: #90ee90;

text-decoration:none;

}



/*** Content wrap ***/



#wrap {

clear:both;

font-size:0.9em;

padding:0;

}



/*** Sidebars ***/



#leftside,#rightside {

margin:0;

padding:0 5px 5px;

width: 180px;

}



#leftside {

float:left;

margin-right:5px;



}



#rightside {

float:right;

margin-left:5px;

margin-right:5px;

}



#leftside h1,#rightside h1 {

color:#505050;

font-size:1.3em;

font-weight:bold;

letter-spacing:-1px;

margin:0 0 8px;

}



#leftside h2,#rightside h2 {

font-size:1.1em;

margin:0 0 20px;

}



#leftside p,#rightside p {

font-size:0.9em;

line-height:1.4em;

margin:0 0 16px 10px;

}



.linklist {

list-style:none;

margin:0 0 16px 10px;

padding:0;

}



.linklist li {margin-bottom:0.7em;}



/*** Sidebar menu ***/



.nav {

background:#e8e9ea;

border:1px solid #b0b0b0;

color:#606060;

display:block;

margin-top:8px;

padding:5px 4px 4px 10px;

position:relative;

text-transform:uppercase;

width:140px;

}



.nav:hover,.active {

background:#f8f9fa;

border:1px solid #909090;

color:#303030;

text-decoration:none;

}



.sub {

font-size:0.8em;

letter-spacing:1px;

margin:3px 0 2px 10px;

padding:4px 2px 2px 8px;

width:125px;

}



/*** Content ***/



#content,#contentalt {

background-color:#fafcff;

border-top: 1px solid #f5deb3;

border-left: 1px solid #f5deb3;

border-right: 2px solid #d2b48c;

border-bottom: 2px solid #d2b48c;

color:#2a2a2a;

padding:15px 15px 5px;

}



#content {margin:0 200px;}

#contentalt {margin:0 200px 0 20px;}



#content h1,#content h2,#contentalt h1,#contentalt h2 {

background-color:inherit;

color: #762525;

font-size:1.8em;

font-weight:bold;

letter-spacing:-1px;

margin:0 0 15px;

padding:0;

}



#content h2,#contentalt h2 {

font-size:1.6em;

margin-bottom:10px;

color: #b22222;

}



#content h4,#contentalt h4 {

font-size:1.3em;

margin-bottom:5px;

color: #CC6633;

}



#content h5,#contentalt h5 {

	font-size: 1.3em;

	margin-bottom: 5px;

	color: Green;

}

#content img,#contentalt img {

/*border-top: 1px solid #E2E2E2;

border-left: 1px solid #E2E2E2;

border-right: 2px solid #CDCDCD;

border-bottom: 3px solid #CDCDCD;

padding: 5px;

background: transparent;*/



}

#content img.left,#contentalt img.left{

   float:left;

 	margin: 5px 5px 6px;

	padding:5px;

	border-top: 1px solid #E2E2E2;

border-left: 1px solid #E2E2E2;

border-right: 2px solid #CDCDCD;

border-bottom: 3px solid #CDCDCD;

background: transparent;

   }

#content img.right,#contentalt img.right{

float: right;

	margin: 5px 5px 6px;

	padding:5px;

	border-top: 1px solid #E2E2E2;

border-left: 1px solid #E2E2E2;

border-right: 2px solid #CDCDCD;

border-bottom: 3px solid #CDCDCD;

background: transparent;

	}

#content img.nobr,#contentalt img.nobr{

   float:right;

   margin:0 5px 5px 20px;

   padding:0px;

    }

	

	a {

color: #0000CC;

font-weight:bold;

text-decoration:none;

border: none;

}

	

	

	

	

	

/*** Footer ***/



#footer {

background:#065b81 url(img/footerbg.jpg) top left repeat-x;

clear:both;

color: white;

font-size:0.9em;

font-weight:bold;

margin:0;

padding:20px 0;

text-align:center;

width:100%;

}



#footer a {

color:#d0d0d0;

font-weight:bold;

}



/*** Various classes ***/

.left{

   float:left;

   margin:0 5px 5px 0;

   padding:0px;

   border:solid 2px #596591;

   background:#000;

   }

   

.right{

   float:right;

   margin:0 5px 5px 20px;

   padding:0px;

   border:solid 2px #596591;

   background:#000;

   }

.nobr{

   float:right;

   margin:0 5px 5px 20px;

   padding:0px;

    }

	

	

	

	

.thumbnail {

background:#fafbfc;

border: 1px solid #DC143C;

margin:0 0 5px 10px;

padding:5px;

}



.searchform {margin:0;}



.searchbox {

background: #EAFFEA;

border:1px solid #b0b0b0;

margin:0 4px 0 0;

width:100px;

}



.searchbutton {

background: #EAFFEA;

border:1px solid #b0b0b0;

}



.clearingdiv {

clear:both;

height:30px;

width:1px;

}



.hide {display:none;}



/*** Text format ***/



.intro {

font-size:.9em;

font-weight:bold;

/*letter-spacing:-1px;*/

line-height : 1.5em;

}



.small {font-size:0.8em;}

.large {font-size:1.4em;}

.center {text-align:center;}

.right {text-align:right;}



/*** End of file ***/